cordova.define("com.doapps.inappbilling.inappbilling", function(require, exports, module) {
/*global cordova, module*/

var adExports = {};

adExports.init = function (v_public_key, successCallback, errorCallback) {
	cordova.exec(successCallback, errorCallback, "InAppBilling", "init", [v_public_key]);
};

adExports.has = function (product_id, successCallback, errorCallback) {
	cordova.exec(successCallback, errorCallback, "InAppBilling", "has", [product_id]);
};

adExports.has_all = function (product_id, successCallback, errorCallback) {
	cordova.exec(successCallback, errorCallback, "InAppBilling", "has_all", [product_id]);
};

adExports.buy = function (product_id, successCallback, errorCallback) {
	cordova.exec(successCallback, errorCallback, "InAppBilling", "buy", [product_id]);
};

adExports.consume = function (product_id, successCallback, errorCallback) {
	cordova.exec(successCallback, errorCallback, "InAppBilling", "consume", [product_id]);
};

adExports.restore = function (product_id, successCallback, errorCallback) {
	cordova.exec(successCallback, errorCallback, "InAppBilling", "restore", [product_id]);
};

adExports.price = function (product_id, successCallback, errorCallback) {
	cordova.exec(successCallback, errorCallback, "InAppBilling", "price", [product_id]);
};

module.exports = adExports;
});
